<ol class="page-breadcrumb">
  [[> Partial:breadcrumb iri=(resolvePrefix ":Start") label="Home"]]
</ol>

[[> Partial:contentStart]]

[[> Partial:pageHeader title="Check last modified items"]]

<div class="panel">
  <div class="panel-body">
<semantic-table
  id='table-last-created'
  query='SELECT DISTINCT ?subject ?mtime ?user
  WHERE {
    Platform:formContainer ldp:contains ?container .
    ?container prov:generatedAtTime ?mtime .
    ?container prov:wasAttributedTo ?user .
    bind(uri(strbefore(str(?container), "/container")) as ?subject)
  } ORDER BY desc(?mtime) LIMIT 40'
  number-of-displayed-rows=40
  column-configuration='[
    {
      "variableName": "subject",
      "displayName": "Entity"
    },
    {
      "variableName": "mtime",
      "displayName": "Date"
    },
    {
      "variableName": "user",
      "displayName": "User"
    }
  ]'
  options='{"showFilter": false}'
  >
</semantic-table>
  </div>
</div>

[[> Partial:contentEnd]]
